.reg {
    background: white;
    padding-top: rem(48);
    padding-bottom: rem(32);

    &__container {
        margin: 0 auto;
        width: 100%;
        max-width: rem(440);
        padding: 0 rem(16);
    }

    &__body {

    }

    &__main {

    }

    &__bg {
        display: none;
    }

    &__content {

    }

    &__header {
        font-weight: 500;
        font-size: rem(24);
        line-height: rem(30);
        margin-bottom: rem(16);
        font-family: var(--font-secondary);
    }

    &__text {
        color: #676A73;
        font-size: rem(17);
        line-height: rem(22);
        margin-bottom: rem(24);
    }

    &__row {
        display: grid;
        grid-row-gap: rem(4);
        grid-column-gap: rem(16);
        grid-template-columns: 1fr;
    }

    &__item {


        &--sm {

        }
    }

    &__policy {
        padding-top: rem(12);
    }

    &__buttons {
        padding-top: rem(16);
        display: grid;
        grid-row-gap: rem(8);
        grid-column-gap: rem(8);
        grid-template-columns: 1fr;
    }

    &__media {
        display: none;
    }

    @include media-breakpoint-up(md) {
        background: #F7F8F9;

        &__container {
            position: relative;
            max-width: rem(600);
        }

        &__main {
            width: 783px;
            height: 756px;
            left: rem(-123);
            position: relative;

        }

        &__bg {
            top: 0;
            left: 0;
            z-index: 1;
            width: 100%;
            height: 100%;
            display: block;
            position: absolute;
        }

        &__content {
            z-index: 20;
            position: relative;
            padding-top: rem(94);
            padding-bottom: rem(60);
            padding-left: rem(123);
        }

        &__header {
            font-size: rem(32);
            line-height: rem(36);
            margin-bottom: rem(4);
        }

        &__text {
            margin-bottom: rem(24);
        }

        &__form {
            width: rem(514);
        }

        &__row {
            grid-template-columns: 1fr 1fr;
        }

        &__item {
            grid-column: span 2;

            &--sm {
                grid-column: span 1;
            }
        }

        &__policy {
            grid-column: span 2;
        }

        &__buttons {
            grid-column: span 2;
            grid-template-columns: 1fr 1fr;
        }
    }
    @include media-breakpoint-up(lg) {
        display: flex;
        flex-direction: column;
        justify-content: center;
    }
    @include media-breakpoint-up(xl) {

        &__container {
            max-width: rem(948);
        }

        &__media {
            left: 750px;
            top: calc(50% - 350px);
            position: absolute;
            width: 610px;
            height: 700px;
            display: block;
        }
    }
    @include media-breakpoint-up(xxl) {}
}
